Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 19391 - fvwm-themes-0.6.2 ebuild (new package)
Summary: fvwm-themes-0.6.2 ebuild (new package)
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Aron Griffis (RETIRED)
URL:
Whiteboard:
Keywords: EBUILD
Depends on:
Blocks:
 
Reported: 2003-04-15 19:05 UTC by Steingrim Dovland
Modified: 2003-05-26 16:23 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
tarball with ebuild, patch and digest (fvwm-themes.tar.bz2,1.32 KB, application/octet-stream)
2003-04-15 19:06 UTC, Steingrim Dovland
Details
fixed typo in SRC_URI (fvwm-themes.tar.bz2,1.30 KB, application/octet-stream)
2003-04-18 10:26 UTC, Steingrim Dovland
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Steingrim Dovland 2003-04-15 19:05:48 UTC
Attached is a tarball containing an ebuild, a patch and the digest for
fvwm-themes-0.6.2.  fvwm-themes is a configuration framework for fvwm.  It
depends on media-gfx/imagemagick if USE=gnome, othervise just fvwm.

It does a few things in pkg_postinst() (updating some configuration files).

x11-themes/fvwm-themes is my suggestion
Comment 1 Steingrim Dovland 2003-04-15 19:06:12 UTC
Created attachment 10709 [details]
tarball with ebuild, patch and digest
Comment 2 Steingrim Dovland 2003-04-18 10:26:42 UTC
Created attachment 10843 [details]
fixed typo in SRC_URI

here's a new tarball. only difference is a fixed typo in SRC_URI
Comment 3 Aron Griffis (RETIRED) gentoo-dev 2003-05-26 16:23:37 UTC
Thanks, I've added this.  Nice work on the ebuild.  I only made minor formatting changes.